CDHaha Download


2010-12-17 | [3,186]

MS10-100 Vulnerability in Consent User Interface Could Allow Elevation of Privilege (2442962)

,

Windows Update此安全更新可解决 Consent 用户界面 (UI) 中一个秘密报告的漏洞。 如果攻击者在受影响的系统上运行特制的应用程序,此漏洞可能允许特权提升。 攻击者必须拥有有效的登录凭据和 SeImpersonatePrivilege 并能本地登录才能利用此漏洞。 匿名用户无法利用此漏洞,也无法以远程方式利用此漏洞。

对于 Windows Vista、Windows Server 2008、Windows 7 和 Windows Server 2008 R2 的所有受支持版本,此安全更新的等级为“重要”。此安全更新通过更正 Consent UI 处理从注册表读取的值的方式来解决此漏洞。

建议。 大多数客户均启用了“自动更新”,他们不必采取任何操作,因为此安全更新将自动下载并安装。 尚未启用“自动更新”的客户必须检查更新,并手动安装此更新。 有关自动更新中特定配置选项的信息,请参阅 Microsoft 知识库文章 294871。

对于管理员、企业安装或者想要手动安装此安全更新的最终用户,Microsoft 建议客户使用更新管理软件尽早应用此更新或者利用 Microsoft Update 服务检查更新。

另请参阅本公告后面部分中的“检测和部署工具及指导”一节。

已知问题。 无

English Version
http://www.microsoft.com/technet/security/Bulletin/MS10-100.mspx

简体中文版
http://www.microsoft.com/china/technet/security/Bulletin/MS10-100.mspx

Back Top

Responses to “MS10-100 Vulnerability in Consent User Interface Could Allow Elevation of Privilege (2442962)”

Comments (0) Trackbacks (0) Leave a comment Trackback url
  1. No comments yet.
  1. No trackbacks yet.

Back Top

Leave a Reply